@media only screen and (max-width:991px) {
.navbar-toggler {
    line-height: 1;
    padding: 0;
    border-radius: 0;
}

.header {
    padding: 20px 0px;
}

.header.active {
    position: fixed;
    top: 0;
    left: 0;
	z-index:9999;
}

.menu-icon span {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    margin-left: 8px;
    position: relative;
    transition: all .3s;
}

.menu-icon span div {
    display: inline-block;
    width: 1px;
    height: 100%;
    background: #fff;
    float: right;
    margin-right: 7px;
}

.menu-icon span div + div {
    transform: rotate(90deg);
    position: absolute;
    top: 0;
    left: 7px;
}

.menu-icon.active span {
    transform: rotate(-135deg);
    display: inline-block;
}

.menu-icon {
    padding: 0;
    cursor: pointer;
    position: relative;
    border: 0px;
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #fff;
    font-family: "IBM Plex Sans", serif;
    border-radius: 40px;
    margin-left: 15px;
    min-width: 104px;
    text-align: center;
    display: inline-block;
    line-height: 37px;
    vertical-align: middle;
}

.contat-link {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: "IBM Plex Sans", serif;
}

.contat-link:hover {
    color: #3CD958;
}

.navbar-light .navbar-brand {
    width: 33%;
    margin-top: -7px;
}

.navbar-light .navbar-brand img {
    max-height: 100px;
    margin: 0;
}

ul.sub-menu {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    display: none;
}

.navbar-expand-lg .navbar-nav>li.dropdown:hover>ul.sub-menu {
    display: block;
}

.navbar-expand-lg .navbar-nav>li {
    margin: 10px 0px;
    text-align: center;
}
.side-menu ul.main-menu ul.sub-menu {
    opacity: 1;
    display: block;
    top: 13px;
    min-width: initial;
    display: inline-block;
    width: auto;
    left: auto;
    width: auto;
    white-space: normal;
    right: 0;
    display: flex;
    align-items: center;
 
}
.side-menu ul.main-menu ul.sub-menu li {
    display: inline-block;
    border: none;
    padding: 0;
    margin: 0;
    margin-left: 5px;
}
 
.side-menu ul.main-menu ul.sub-menu li a {
    padding: 0;
    border: none;
    display: inline-block;
    width: auto;
    background: #FFFFFF;
    border-radius: 15px;
    color: #000000;
    font-size: 20px;
    line-height: 40px;
    padding: 0;
    min-width: 58px;
    text-align: center;
    border-radius: 44px;
    margin-left: 4px;
}
 
.side-menu ul.main-menu li span {
    margin-left: auto;
    font-size: 15px;
}
 
li.wpml-ls-current-language > a:first-child {
    display: inline-block !important;
}
.side-menu ul.main-menu ul.sub-menu {
        display: flex !important;
        align-items: center;
        opacity: 1;
}
 
.side-menu ul.main-menu li {
        position: relative;
}

ul.sub-menu {
    box-shadow: none !important;
}
 
li.menu-item-has-children.no-click > a {
    pointer-events: none;
}
 
li.menu-item-has-children > a span {
    font-size: 20px !important;
}
 
.side-menu ul.main-menu li ul span {
    font-size: 20px;
    line-height: 27px;
    width: 26px !important;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    top: 6px;
}
 
.side-menu ul.main-menu li ul li:last-child a:after {
    content: '';
    background: #fff;
    width: 5px;
    height: 5px;
    position: absolute;
    bottom: 12px;
    right: 9px;
}
 
.side-menu ul.main-menu ul.sub-menu li a {
    min-width: 50px;
}
ul.sub-menu {
    border-radius: 0px;
}
	/** new Header **/
	.header.newheader .navbar-light .navbar-brand {
    margin-top: 0px;
}

.header.newheader .contat-link {
    font-weight: 400;
}

.side-menu.newadd {
    background: #201A19;
    top: 65px;
    height: calc(100vh - 65px);
}

.header.newheader {
    padding: 12px 8px;
}

.header.newheader.active {
    background: #201A19;
    border-color: transparent;
    padding: 12px 8px;
}

.header.newheader.active:after {
    content: '';
    background: #494343;
    height: 1px;
    width: calc(100% - 38px);
    left: 19px;
    position: absolute;
    bottom: 0;
}

.header.newheader .menu-icon {
    font-weight: 400;
}

.header.newheader .menu-icon em {
    font-style: normal;
}

.header.newheader .menu-icon em.closetext {
    display: none;
}

.header.newheader .menu-icon.active em {
    display: none;
}

.header.newheader .menu-icon.active em.closetext {
    display: inline-block;
}

.side-menu.newadd ul.main-menu {
    margin-top: 20px;
    margin-bottom: 15px;
}

.side-menu.newadd .border-btn {
    font-size: 20px;
    padding-bottom: 3px;
}

.side-menu.newadd ul.main-menu>li:first-child {
    border-top:1px solid #494343;
}

.side-menu.newadd ul.main-menu>li {
    border-color:#494343;
    border-width:1px;
    display: inline-block;
    width: 100%;
}

.side-menu.newadd ul.main-menu>li:last-child {
    border-bottom:1px solid #494343;
}

.side-menu.newadd ul.main-menu>li>a {
    color: #fff;
    font-family: "Space Grotesk", serif;
    font-size: 20px;
    font-weight: 600;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 16px 0px;
}

.side-menu.newadd ul.main-menu>li>a {
    width: 100%;
}

.side-menu.newadd ul.main-menu>li.menu-item-has-children> ul {
    display: none;
    width: 100%;
    margin-bottom: 10px;
}

.side-menu.newadd ul.main-menu>li.menu-item-has-children>a.active + ul {
    display: block;
}

.side-menu.newadd ul.main-menu>li>ul>li {
    border: none;
    padding: 0;
    padding-bottom: 10px;
}

.side-menu.newadd ul.main-menu>li>ul>li>a {
    color: #FFFFFF;
    font-family: "IBM Plex Sans", serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    padding: 0;
}

.side-menu.newadd ul.main-menu>li>ul>li>a:hover {
    color: #3CD958 !important;
}

.side-menu.newadd ul.main-menu>li.menu-item-has-children>a:after {
    content: "\f107";
    position: absolute;
    top: 16px;
    right: 0;
    color: #fff;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: 29px;
}

.side-menu.newadd ul.main-menu>li.menu-item-has-children>a.active:after {
    content: "\f106";
}

.side-menu.newadd .spaceup {
    padding: 0px 20px;
}

.side-menu.newadd p {
    color: #808080;
    font-size: 16px;
    line-height: 31px;
    margin-top: 10px;
}

.side-menu.newadd p span {
    color: #fff;
    font-family: "Space Grotesk", serif;
    font-size: 20px;
    font-weight: 600;
    display: inline-block;
    padding-bottom: 7px;
}

.side-menu.newadd .copyp {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    color: #fff;
    width: 100%;
}

.side-menu.newadd .social-right {
    display: inline-block;
    vertical-align: middle;
    margin-top: 10px;
}

.side-menu.newadd .social-right img {
    height: 30px;
    margin-right: 3px;
}
.side-menu.newadd ul.main-menu>li.menu-item-has-children> ul {
    display: none !important;
    width: 100%;
    margin-bottom: 10px;
    position: relative;
    background: none !important;
    top: 0 !important;
}
 
.side-menu.newadd ul.main-menu>li.menu-item-has-children>a.active + ul{
    display: block !important;
}
 
.side-menu.newadd ul.main-menu>li>ul>li {
    margin: 0px !important;
}
 
.side-menu.newadd ul.main-menu>li>ul>li>a {
    background: none !important;
    border-radius: 0px !important;
    margin: 0px !important;
    min-width: inherit !important;
}
 
.side-menu ul.main-menu>li>a:hover {
    color: #fff !important;
    font-weight: 600 !important;
}
 
.side-menu ul.main-menu li ul li:last-child a:after {
    display: none;
}
 
.side-menu.newadd ul.main-menu>li.menu-item-has-children>a:after {
    content: "\f107";
    position: absolute;
    top: 16px;
    right: 0;
    color: #fff;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: 29px;
    display: inline-block !important;
    border:none !important;
    transform:rotate(0deg) !important;
}
 
.side-menu.newadd ul.main-menu>li.menu-item-has-children>a.active:after {
    content: "\f106";
}
	
.side-menu.newadd.intro {
    top: 65px;
}
 
.side-menu.newadd {
    right: 0;
    top: -120%;
    border-radius: 0;
}
 
.side-menu ul.main-menu li ul span {
    width: 100% !important;
    top: 0px;
    font-family: "IBM Plex Sans", serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
}
 
.banner-info.newsletter-banner {
    margin-top: 63px;
}
 
.header.newheader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
 
.header.newheader.active {
    border-color: #201A19;
}
 
body.active .header {
    display: block;
}
 

 
.side-menu.newadd .border-btn {
    font-size: 22px;
}
	
.side-menu.newadd.intro {
    top: 63px;
    height: calc(100vh - 63px);
}
 
body.active {
    overflow: hidden;
    height: 100vh;
}
 
.side-menu.newadd::-webkit-scrollbar-track {
    background-color: #201A19;
}
 
.side-menu.newadd::-webkit-scrollbar {
    width: 5px;
    background-color: #201A19;
}
 
.side-menu.newadd::-webkit-scrollbar-thumb {
    background-color: #fff;
    border: 0px solid #555555;
    border-radius: 10px;
}	
	
body.page-template-template-newsletter.active {
    overflow: hidden;
    height: 100vh;
}
 	
}

@media only screen and (max-width:767px) {
h1 {
    font-size: 24px;
    line-height: 35px;
}

.rating {
    font-size: 13px;
}

.list li {
    font-size: 15px;
    line-height: 21px;
    margin: 10px 0px;
}

.about .bg {
    background: #fff;
    border-radius: 20px;
    display: inline-block;
    width: 100%;
    align-items: center;
    margin-bottom: 30px;
}

.about .first-img {
    width: 100%;
    height: 140px;
    object-fit: cover;
    border-radius: 20px 20px 0px 0px;
    margin-right: 0px;
    margin-bottom: 20px;
}

.about .bg .text {
    max-width: 100%;
    padding: 0px 20px;
}

.about .icon {
    min-width: 10%;
    margin-left: auto;
    margin-top: 15px;
    margin-left: 15px;
    margin-bottom: 15px;
}

.about .bgwhite.bgblack {
    padding: 0px 20px 35px 25px;
}

.join-professional .bg {
    background: #d5d4cf;
    padding: 45px 10px 0px 10px;
    border-radius: 25px;
}

.join-professional .bg p {
    margin-bottom: 20px;
}

.about .bggreen {
    padding: 30px 25px;
    text-align: center;
}

.about .border-btn.fillbtn {
    margin: 0 auto;
    margin-top: 15px;
}

.form-check {
    font-size: 14px;
}

.footer {
}

.footer .right-social {
}

.footer .right-social ul li:first-child {
    margin-right: 0px;
}

.footer .right-social ul li:first-child:after {
    display: inline-block;
}


h2 {
    font-size: 23px;
    line-height: 35px;
}

.banner-info .forminfo {
    padding: 30px 25px;
}

.accordion-button {
    font-size: 16px;
}

p {
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 25px;
}

.banner-info .forminfo {
    padding: 0px 25px 10px 25px;
}
 
section.join-professional .wpforms-container .wpforms-field.wpforms-field-name, section.join-professional .wpforms-container .wpforms-field.wpforms-field-email {
    float: left;
    width: 100%;
    clear: inline-end;
    margin-right: 0px;
}
 
.join-professional .bg {
    background: #d5d4cf !important;
    padding: 0px 10px 0px 10px;
}
.sliderinfo {
    height: 38px;
}
.list li {
    background-size: 20px auto;
    padding-left: 32px;
}
.banner-info .forminfo h3 {
    margin-top: 0;
}
h1 {
    font-size: 28px;
    line-height: 38px;
}
 
div.wpforms-container-full .wpforms-field.wpforms-field-checkbox ul li input {
    margin-top: 6px !important;
}
 
.banner-info h3.color-green {
    margin-bottom: 5px;
}
 
.footer .right-social ul li:last-child:after {
    display: none;
}
 
    .about .icon {
        max-width: 81px;
        min-width: 81px;
    }
    
   .join-professional .bg {
    border-radius: 35px 35px 0px 0px;
}
    .banner-info .forminfo {
        margin-top: 20px;
    }
    
   p.large {
    font-size: 16px;
    line-height: 24px;
}
body.page-template-template-newhome .join-professional .mobile-img {
    position: relative;
    bottom: 0;
    right: 0;
    max-width: 430px;
    display: inline-block;
}
	
.footernew .border-btn {
    width: 100%;
    margin-bottom: 40px;
    padding-bottom: 3px;
}
 
.footernew .logo {
    max-height: 43px;
}
 
.footernew p span {
    padding-bottom: 3px;
}
 
.footernew p {
    margin-top: 22px;
    font-size: 16px;
    line-height: 31px;
}
 
.footernew hr {
    margin: 15px 0px 25px 0px;
}
 
.footernew h3.footer-anchor {
    border-top:1px solid #808080;
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
    padding: 15px 0px;
    position: relative;
    cursor: pointer;
    pointer-events: all;
}
 
.footernew h3.footer-anchor.last {
    border-bottom:1px solid #808080;
}
 
.footernew h3.footer-anchor.last.active {
    border-bottom:1px solid transparent;
}
 
.footernew h3.footer-anchor.last.active + .footer-submenu {
    border-bottom:1px solid #808080;
}
 
.footernew h3.footer-anchor:after {
    content: "\f107";
    position: absolute;
    top: 16px;
    right: 0;
    color: #fff;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: 29px;
}
 
.footernew .footer-anchor.active:after {
    content: "\f106";
}
 
.footernew .footer-anchor.active + .footer-submenu{
    display: inline-block;
}
 
.footernew .footer-submenu {
    display: none;
    width: 100%;
}
 
.footernew h3 {
    display:inline-block;
    width: 100%;
}
 
.footernew .download-apps {
    margin-top: 14px;
}
 
.footernew .download-apps p {
    margin-top: 14px;
    margin-bottom: 10px;
}
 
.footernew .download-apps img {
    max-height: 53px;
}
 
.footernew .download-apps a {
    vertical-align: top;
}
 
.footernew .download-apps a + a {
    margin-right: 0;
}
 
.footernew .social-right {
    margin: 0;
}
 
.footernew .social-right a {
    margin-right: 1px;
}
 
.footernew .copy ul {
    text-align: center;
    margin: 13px 0px 17px 0px;
}
 
.footernew .download-apps p {
 
}
 
.footernew .downhr {
    margin-top: 25px;
    margin-bottom: 0px;
}
	

.topbar {
    display: none;
}

.banner-info.newsletter-banner {
    padding: 30px 0px 40px 0px;
}

.banner-info.newsletter-banner .img img {
    position: relative;
}

.banner-info.newsletter-banner .left {
    padding-right: calc(var(--bs-gutter-x) * .5);
    margin-top: 40px;
}

.banner-info.newsletter-banner .forminfo .formflex {
    flex-wrap: wrap;
    gap: 0px;
}

.banner-info.newsletter-banner .forminfo .formflex  * {
    width: 100%;
}

.banner-info.newsletter-banner .forminfo .form-check {
    margin-top: 15px;
}

.banner-info.newsletter-banner .forminfo p.lg {
    font-size: 14px;
    line-height: 25px;
}

.banner-info.newsletter-banner .forminfo .border-btn.fillbtn.greenbtn {
    width: 100%;
    max-width: 100%;
}
	
	
.banner-info.newsletter-banner .forminfo .list li {
    background-size: 20px auto;
    padding-left: 32px;
    font-size: 15px;
    line-height: 21px;
    margin: 10px 0px;
}
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields .gfield {
    width: 100%;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields {
    gap: 0;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer.gform_footer.top_label {
    position: relative;
    margin-top: 20px;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields .gfield:last-child {
    margin-top: 10px;
}
	
h1 {
    font-size: 38px !important;
    line-height: 46px !important;
}
 
.banner-info.newsletter-banner .forminfo p.lg {
    font-size: 15px;
    line-height: 25px;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields .gfield_checkbox .gchoice {
    display: flex;
    align-items: start;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields input[type=checkbox] {
    background: #fff;
    width: 25px;
    height: 25px;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields input[type=checkbox] {
    margin-right: 10px;
    margin-top: -2px;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields .gform-field-label {
    font-size: 14px;
}
 
.banner-info.newsletter-banner .forminfo .rating {
    font-size: 13px;
}
 
.banner-info.newsletter-banner .forminfo .rating img {
    margin-right: 20px;
    max-height: 17px;
    margin-top: -5px;
}
 
.banner-info.newsletter-banner .forminfo .list li {
    background-position: 0px 3px;
    min-height: 25px;
    line-height: 22px;
}
 
.footernew .border-btn {
    font-size: 22px;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit] {
    font-size: 22px !important;
    min-width: 225px;
 
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit]:hover {
    min-width: 240px;
}
 .banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields input[type=checkbox]:checked:after {
    top: 1px !important;
    left: 0px !important;
}	
	
.client-case-banner h1 {
    font-size: 24px;
    line-height: 35px;
}

p.large-paragraph {
    font-size: 17px;
    line-height: 32px;
}

.video-container video {
    height: 200px;
}

.play-button-wrapper #circle-play-b img {
    width: 60px;
    height: 60px;
}

.client-case-about .left {
    margin-top: 15px;
}

.client-case-cars .bg-holder {
    height: 35vh;
}
	
	.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit] {
    font-size: 22px !important;
    min-width: 225px;
    width: 100%;
    height: 53px !important;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields .gform-field-label {
    color: #fff !important;
}
 
.banner-info.newsletter-banner .forminfo .list li {
    background-position: 0px 4px;
    line-height: 21px;
	}
    
    
    body.page-template-template-contact .banner-info.contact-gf.contactpage{
    padding-top:0px !important;
    }	
}


@media only screen and (min-width:768px) and (max-width:991px) {
.join-professional .bg {
    background-position: 189% 50%;
    background-size: 79% 107%;
    padding: 45px 30px;
}

h2 {
    font-size: 19px;
    line-height: 27px;
    font-weight: 600;
}

p {
    font-size: 14px;
    line-height: 23px;
}

.about .icon {
    padding-right: 20px;
}

.list li {
    font-size: 15px;
    line-height: 21px;
    margin: 10px 0px;
}

h1 {
    font-size: 32px;
    line-height: 40px;
}

.about .bgwhite.bgblack {
    padding: 0px 30px 28px 30px;
}

.about .bgwhite.bgblack {
    padding: 0px 30px 28px 30px;
}

.footer ul li:first-child {
    margin-right: 5px;
}

.footer ul {
    font-size: 13px;
}

.footer ul li:after {
    padding: 0px 6px;
}
.about .bgwhite.bgblack .img img {
    max-height: 162px;
}
 
.join-professional .bg {
    background-position: 189% 50% !important;
    background-size: 79% 107% !important;
    padding: 45px 30px !important;
}
 
section.join-professional .wpforms-container .wpforms-field.wpforms-field-name, section.join-professional .wpforms-container .wpforms-field.wpforms-field-email {
    width: 45%;
}

.sliderinfo {
    height: 38px;
}

.sliderinfo {
    height: 38px;
}
.list li {
    background-size: 19px auto;
    padding-left: 31px;
}
p.large {
    font-size: 18px;
    line-height: 40px;
}


body.page-template-template-newhome .join-professional .mobile-img {
    position: absolute;
    bottom: 0;
    right: -5%;
    max-width: 391px;
}
	
.footernew .download-apps img {
    margin-bottom: 10px;
}
 
.footernew h3 {
    font-size: 18px;
}
 
.footernew ul li a {
    font-size: 14px;
}
 
.footernew .copy ul li:after {
    padding: 0px 7px;
}
 
.footernew .copyp {
    margin-bottom: 5px;
}
 .footernew .download-apps img {
    margin-bottom: 0px;
}
   
.footernew .download-apps a.appicon {
    margin-bottom: 10px;
}
 .banner-info.newsletter-banner .left {
    padding-right: 25px;
}

.banner-info.newsletter-banner .forminfo .formflex {
    flex-wrap: wrap;
    gap: 0px;
}

.banner-info.newsletter-banner .forminfo .formflex  * {
    width: 100%;
}

.banner-info.newsletter-banner .forminfo .form-check {
    margin-top: 15px;
}

.banner-info.newsletter-banner .forminfo .border-btn.fillbtn.greenbtn {
    width: 100%;
    max-width: 100%;
}

.topbar .social-right {
    margin-left: 0px;
    margin-top: 5px;
}
.banner-info.newsletter-banner .forminfo .list li {
    font-size: 15px;
    line-height: 21px;
    margin: 10px 0px;
}
.topbar p {
    line-height: 23px;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields .gfield {
    width: 49%;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform_fields {
    gap: 10;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer.gform_footer.top_label {
    position: relative;
    margin-top: 20px;
}
 
.banner-info.newsletter-banner .list li {
    background-size: 19px auto !important;
    padding-left: 31px !important;
}
	
	.client-case-about .profile-user p {
    white-space:wrap;
}

p.large-paragraph {
    font-size: 17px;
    line-height: 32px;
}

.video-container video {
    height: 400px;
}

.play-button-wrapper #circle-play-b img {
    width: 80px;
    height: 80px;
}

.client-case-banner h1 {
    font-size: 36px;
    line-height: 43px;
}
}


@media only screen and (min-width:992px) and (max-width:1199px) {
.join-professional .bg {
    background-position: 189% 50%;
    background-size: 79% 107%;
    padding: 45px 30px;
}

.footer ul li:after {
    padding: 0px 8px;
}

.about .bgwhite.bgblack {
    padding: 0px 30px 40px 30px;
}

.about .bgwhite.bgblack .img img {
    max-height: 188px;
}

h2 {
    font-size: 23px;
    line-height: 28px;
}

p {
    font-size: 13px;
    line-height: 24px;
}

.list li {
    font-size: 17px;
}
.join-professional .bg {
    background-position: 189% 50% !important;
    background-size: 79% 107%!important;
    padding: 45px 30px!important;
}
.sliderinfo {
    height: 39px;
}
p.large {
    font-size: 16px;
    line-height: 28px;
}

h1 {
    font-size: 33px;
    line-height: 44px;
}
	
	.footernew .download-apps a {
    margin-right: 10px;
}
   
.footernew .download-apps img {
    max-height: 31px;
}
   
.footernew .social-right {
    margin-left: 6px;
}
 
.footernew .copyp {
    font-size: 12px;
}
	
.topbar .social-right {
    margin-left: 0px;
    margin-top: 0px;
}

.banner-info.newsletter-banner .left {
    padding-right: 35px;
}

.banner-info.newsletter-banner .forminfo .border-btn.fillbtn.greenbtn {
    font-size: 17px;
    min-width: 153px;
}	
	
.banner-info.newsletter-banner .forminfo .list li {
    font-size: 17px;
}
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit] {
    min-width: 147px;
    font-size: 16px !important;
    padding-right: 40px !important;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit]:after {
    right: 8px !important;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit]:hover {
    min-width: 147px;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit]:hover:after {
    right: 4px !important;
}

.client-case-banner h1 {
    font-size: 36px;
    line-height: 43px;
}	
	
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
p.large {
    font-size: 18px;
    line-height: 42px;
}

h1 {
    font-size: 39px;
    line-height: 48px;
}
	
	.footernew .social-right {
    margin-left: 8px;
}
 
.footernew .copyp {
    font-size: 15px;
}
 
.footernew .download-apps img {
    max-height: 35px;
}
 .banner-info.newsletter-banner .forminfo .border-btn.fillbtn.greenbtn {
    font-size: 18px;
    min-width: 153px;
}
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit] {
    min-width: 170px !important;
    padding-right: 46px !important;
    padding-left: 20px;
    font-size: 20px !important;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit]:after {
    right: 12px !important;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit]:hover {
    min-width: 170px !important;
}
 
.banner-info.newsletter-banner .gform_wrapper.gravity-theme .gform-footer button[type=submit]:hover:after {
    right: 8px !important;
}
}

@media (min-width: 1200px) {
.navbar ul {
    max-width: 775px !important;
}

.navbar ul {
    max-width: 780px;
}
 .sliderinfo {
    height: 42px;
}

.navbar ul {
        max-width: 805px !important;
    }
}

@media only screen and (max-width:1199px) {
.navbar.is-visible ul li a {
    width: 100%;
}
 
.navbar.is-visible ul li a:after {
    top: 50%;
    margin-top: -5px;
}
 
.hero.small {
    min-height: initial;
}
 
.hero .media-title {
    margin-top: 0px;
}
 
.site-navbar-button {
    position: absolute;
}
}